Component({
  properties: {
    item: {
      type: Object
    },
    borderTop: {
      type: Boolean
    },
    userrole: {
      type: String
    }
  },
  data: {
    hidePrice: wx.getStorageSync('hidePrice'),
  }
})